[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Installing emacspeak



Hi friends,
         I installed emacspeak-12.0-1.noarch.rpm.Then i installed ViaVoice_TTS_rtk-5.1-1.2.i386.rpm and typed "source /etc/profile" at the command line as prompted.Then i installed ViaVoice_TTS_sdk-5.1-1.2.i386.rpm and played a synthesised sound by going to /usr/lib/ViaVoiceTTS/samples/cmdlinespeak and typing "./runcmdlinespeak" and a voice came up saying "Hello this is ViaVoice Outloud for Linux".During ths installation of sdk there was a failed dependency for something called "libXm1", but i proceeded with the installation using the "--nodeps" option.
      Now, What further configuration i need to do and most importantly what should i do in emacs to make emacspeak work?
Thank you.
 
Prasad

Emacspeak Files | Subscribe | Unsubscribe | Search